---
references:
- id: CarboneBackward2008
  author:
    - family: Carbone
      given: Raffaella
    - family: Ferrario
      given: Benedetta
    - family: Santacroce
      given: Marina
  citation-key: CarboneBackward2008
  container-title: Theory of Probability and Its Applications
  container-title-short: Theory of Probability and Its Applications
  DOI: 10.1137/S0040585X97983055
  issued:
    - year: 2008
      month: 1
      day: 1
  page: 304-314
  title: Backward Stochastic Differential Equations Driven By Càdlàg Martingales
  type: article-journal
  volume: '52'

- id: ElKarouiBackward1997
  accessed:
    - year: 2021
      month: 11
      day: 4
  author:
    - family: El Karoui
      given: N.
    - family: Peng
      given: S.
    - family: Quenez
      given: M. C.
  citation-key: ElKarouiBackward1997
  container-title: Mathematical Finance
  DOI: 10.1111/1467-9965.00022
  ISSN: 1467-9965
  issue: '1'
  issued:
    - year: 1997
  language: en
  page: 1-71
  title: Backward Stochastic Differential Equations in Finance
  type: article-journal
  volume: '7'

- id: ElKarouiBackward2008
  author:
    - family: El Karoui
      given: Nicole
    - family: Hamadene
      given: Said
    - family: Matoussi
      given: Anis
  citation-key: ElKarouiBackward2008
  container-title: 'Indifference Pricing : Theory and Applications'
  container-title-short: 'Indifference Pricing : Theory and Applications'
  issued:
    - year: 2008
      month: 1
      day: 1
  title: Backward stochastic differential equations and applications
  type: article-journal

- id: GobetRegressionBased2005
  accessed:
    - year: 2021
      month: 11
      day: 4
  author:
    - family: Gobet
      given: Emmanuel
    - family: Lemor
      given: Jean-Philippe
    - family: Warin
      given: Xavier
  citation-key: GobetRegressionBased2005
  container-title: The Annals of Applied Probability
  ISSN: 1050-5164
  issue: '3'
  issued:
    - year: 2005
  page: 2172-2202
  publisher: Institute of Mathematical Statistics
  title: >-
    A Regression-Based Monte Carlo Method to Solve Backward Stochastic
    Differential Equations
  type: article-journal
  URL: https://www.jstor.org/stable/30038387
  volume: '15'

- id: KimArbitragefree2021
  accessed:
    - year: 2021
      month: 11
      day: 4
  author:
    - family: Kim
      given: Edward
  citation-key: KimArbitragefree2021
  genre: Thesis
  issued:
    - year: 2021
  language: en
  title: Arbitrage-free valuation in nonlinear financial models
  type: thesis
  URL: https://ses.library.usyd.edu.au/handle/2123/25384

- id: KushnerApproximations1978
  accessed:
    - year: 2020
      month: 1
      day: 24
  author:
    - family: Kushner
      given: Harold J
    - family: DiMasi
      given: Giovanni
  citation-key: KushnerApproximations1978
  container-title: Journal of Mathematical Analysis and Applications
  container-title-short: Journal of Mathematical Analysis and Applications
  DOI: 10.1016/0022-247X(78)90072-0
  ISSN: 0022-247X
  issue: '3'
  issued:
    - year: 1978
      month: 5
      day: 1
  language: en
  page: 772-800
  title: >-
    Approximations for functionals and optimal control problems on jump
    diffusion processes
  type: article-journal
  volume: '63'

- id: PardouxBackward1995
  author:
    - family: Pardoux
      given: Etienne
  citation-key: PardouxBackward1995
  container-title: Proceedings of the International Congress of Mathematicians
  DOI: 10.1007/978-3-0348-9078-6_147
  editor:
    - family: Chatterji
      given: S. D.
  event-place: Basel
  ISBN: 978-3-0348-9078-6
  issued:
    - year: 1995
  language: en
  page: 1502-1510
  publisher: Birkhäuser
  publisher-place: Basel
  title: Backward Stochastic Differential Equations and Applications
  type: paper-conference

- id: PengBackward2011
  accessed:
    - year: 2021
      month: 11
      day: 4
  author:
    - family: Peng
      given: Shige
  citation-key: PengBackward2011
  container-title: Proceedings of the International Congress of Mathematicians 2010 (ICM 2010)
  DOI: 10.1142/9789814324359_0019
  ISBN: 978-981-4324-30-4
  issued:
    - year: 2011
      month: 6
      day: 1
  page: 393-432
  publisher: >-
    Published by Hindustan Book Agency (HBA), India. WSPC Distribute for All
    Markets Except in India
  title: >-
    Backward Stochastic Differential Equation, Nonlinear Expectation and Their
    Applications
  type: chapter
  URL: https://www.worldscientific.com/doi/abs/10.1142/9789814324359_0019

- id: PengNumerical2011
  accessed:
    - year: 2021
      month: 11
      day: 4
  author:
    - family: Peng
      given: Shige
    - family: Xu
      given: Mingyu
  citation-key: PengNumerical2011
  container-title: >-
    ESAIM: Mathematical Modelling and Numerical Analysis - Modélisation
    Mathématique et Analyse Numérique
  DOI: 10.1051/m2an/2010059
  issue: '2'
  issued:
    - year: 2011
  language: fr
  page: 335-360
  title: >-
    Numerical algorithms for backward stochastic differential equations with 1-d
    brownian motion: Convergence and simulations
  type: article-journal
  URL: http://www.numdam.org/item/M2AN_2011__45_2_335_0/
  volume: '45'

- id: PerkowskiBackward
  author:
    - family: Perkowski
      given: Nicolas
  citation-key: PerkowskiBackward
  language: en
  page: '22'
  title: 'Backward Stochastic Diﬀerential Equations: an Introduction'
  type: article-journal
  URL: https://www.mathematik.hu-berlin.de/~perkowsk/files/bsde.pdf

- id: SimsekliHausdorff2020
  accessed:
    - year: 2020
      month: 6
      day: 19
  author:
    - family: Şimşekli
      given: Umut
    - family: Sener
      given: Ozan
    - family: Deligiannidis
      given: George
    - family: Erdogdu
      given: Murat A.
  citation-key: SimsekliHausdorff2020
  container-title: CoRR
  issued:
    - year: 2020
  title: >-
    Hausdorff Dimension, Stochastic Differential Equations, and Generalization
    in Neural Networks
  type: article-journal
  URL: http://arxiv.org/abs/2006.09313
  volume: abs/2006.09313

- id: WolpertMarkov2021
  accessed:
    - year: 2021
      month: 12
      day: 21
  author:
    - family: Wolpert
      given: Robert L.
    - family: Brown
      given: Lawrence D.
  citation-key: WolpertMarkov2021
  container-title: arXiv:2105.14591 [math]
  issued:
    - year: 2021
      month: 5
      day: 30
  title: >-
    Markov Infinitely-Divisible Stationary Time-Reversible Integer-Valued
    Processes
  type: article-journal
  URL: http://arxiv.org/abs/2105.14591
...
